@charset "UTF-8";
/* CSS Document */

/* 共通（ローディングとナビゲーション） */
	.bxslider {
		position: relative;
	}
	.bxslider ul {
		opacity: 0;
	}
 
	.bxslider a {
		transition: 0.4s;
	}
	.bxslider .bx-pager {
		position: absolute;
		bottom: 26px;
		left: 0;
		width: 100%;
		height: 0px;
		text-align: center;
		display: inline;
	}
	.bxslider .bx-pager-item {
		display: inline;
		padding: 0 20px;
	}
	.bxslider .bx-pager-item a {
		background: rgba(0,0,0,1);
		display: inline-block;
		width: 16px;
		height: 16px;
		text-indent: -200%;
		overflow: hidden;
		border-radius: 50%;
	}
	.bxslider .bx-pager-item a:hover {
		background: rgba(0,0,0,0.6);
	}
	.bxslider .bx-pager-item a.active {
		background: rgba(160,160,160,1);
	}
 
	.bxslider .bx-controls-direction {
		position: absolute;
		top: 50%;
		left: 0;
		margin-top: -2em;
		width: 100%;
		height: 0px;
	}
	.bxslider .bx-controls-direction a {
	width: 40px;
	height: 40px;
	display: block;
	background-color: rgba(0,0,0,0.00);
	position: relative;
	text-indent: -100%;
	overflow: hidden;
	}
	.bxslider .bx-controls-direction a:hover {
		background: rgba(0,0,0,0.4);
	}
	.bxslider .bx-controls-direction a:before,
	.bxslider .bx-controls-direction a:after {
		content: '';
		position: absolute;
		top: 12px;
		left: 8px;
	}
	.bxslider .bx-controls-direction a:after {
		width: 16px;
		height: 16px;
		border-top: 3px solid #fff;
		border-right: 3px solid #fff;
		transform: rotate(45deg);
	}
	.bxslider .bx-controls-direction a.bx-prev:after {
		transform: rotate(-135deg);
		left: 16px;
	}
	.bxslider .bx-prev {
		float: left;
	}
	.bxslider .bx-next {
		float: right;
	}
 
	.bx-loading:before,
	.bx-loading:after,
	.bx-loading {
	  border-radius: 50%;
	  width: 1em;
	  height: 1em;
	  -webkit-animation-fill-mode: both;
	  animation-fill-mode: both;
	  -webkit-animation: load7 1.8s infinite ease-in-out;
	  animation: load7 1.8s infinite ease-in-out;
	}
	.bx-loading {
	  color: #000;
	  font-size: 10px;
	  position: absolute;
	  top: 40%;
	  left: 50%;
	  text-indent: -100%;
	  -webkit-transform: translateZ(0);
	  -ms-transform: translateZ(0);
	  transform: translateZ(0);
	  -webkit-animation-delay: -0.16s;
	  animation-delay: -0.16s;
	}
	.bx-loading:before {
	  left: -3.5em;
	  -webkit-animation-delay: -0.32s;
	  animation-delay: -0.32s;
	}
	.bx-loading:after {
	  left: 3.5em;
	}
	.bx-loading:before,
	.bx-loading:after {
	  content: '';
	  position: absolute;
	  top: 0;
	}
	@-webkit-keyframes load7 {
	  0%,
	  80%,
	  100% {
	    box-shadow: 0 2.5em 0 -1.3em;
	  }
	  40% {
	    box-shadow: 0 2.5em 0 0;
	  }
	}
	@keyframes load7 {
	  0%,
	  80%,
	  100% {
	    box-shadow: 0 2.5em 0 -1.3em;
	  }
	  40% {
	    box-shadow: 0 2.5em 0 0;
	  }
	}



/* Example1 */

.bxslider1 .wrapBlack {
	background-color: #090909 !important;
	}
.bxslider1 .bxslider {
	max-width: 1600px;
	width: 100%;
	margin: 0 auto;
}
.bxslider1 ul li img {
	width: 100%;
	height: auto;
}
.bxslider1 ul.topGallary li img {
	width: 100%;
	height: 100%;
	margin:0 auto !important;
	object-fit: cover;
    font-family: 'object-fit: cover;'; /*object-fit　IE11対策*/
}


/* 追加分 */
.bx-caption {
	margin-top: -1em;
    padding-left:2em;
    padding-right: 2em;
    font-size: 75%;
}
.bxslider {
  overflow: hidden;
}
.bxslider ul.gallarySlide,.bxslider ul.calamSlide {
  position: relative;
  left: 10%;
  overflow: visible !important;
}
.bxslider ul.gallarySlide li {
  width: 754px !important;
  height: 640px;
}
.bxslider ul.gallarySlide li img {
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 15px;
  background-color: #fff;
  color: #fff;
}
.bxslider ul.calamSlide li {
  width: 670px !important;
  height: 512px;
}
.bxslider ul.calamSlide li img {
  width: 100%;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 15px;
  background-color: #ECEBE1;
  color: #fff;
}